Subject: [rohc] Encoding Methods in ROHC

From: umair afzal <[email-masked]>
Date: Wed, 6 Nov 2002 09:46:32 +0500

Hello All

I have some confusions in understanding the Encoding Methods (section 4.5)
of ROHC - RFC 3095. 

1. Can some one plz send me some useful material on LSB Encoding and
Window-based LSB Encoding? What is this v_ref, when and how is it sent, and
what/why is this interpretation interval?

2. Is value of v_ref updated on every packet transmitted and received
(v_ref_c and v_ref_d), or is updated on some special packets?.

3. What are these "k bits"? How are they determined?

Thanks in Advance.

Regards
Umair

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc